<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ae3397a983f28fa7633331e1e1ce083">
  <dict>
    <!--2021-09-17 15:18:18.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
